﻿/*GridViewCSS White Chrome Style*/
.GridViewStyle
{
    font-family: Verdana;
    font-size: 11px;
    table-layout: auto;
    border-collapse: collapse;
    border: #999999 1px solid;
    color: #333333;
}
/*Header and Pager styles*/
.HeaderStyle, .PagerStyle /*Common Styles*/
{
    background-image: url(Images/HeaderWhiteChrome.jpg);
    background-position:center;
    background-repeat:repeat-x;
    background-color:#fff;
	border-bottom:solid 1px #999;
}
.HeaderStyle th
{
    padding: 5px;
    color: #333;
}
.HeaderStyle a
{
    text-decoration:none;
    color:#333;
    display:block;
    text-align:left;
    font-weight:normal;
}
.PagerStyle table
{
    text-align:center;
    margin:auto;
}
.PagerStyle table td
{
    border:0px;
    padding:5px;
}
.PagerStyle td
{
    border-top: #999999 1px solid;
}
.PagerStyle a
{
    color:#333;
    text-decoration:none;
    padding:2px 10px 2px 10px;
    border-top:solid 1px #fff;
    border-right:solid 1px #999;
    border-bottom:solid 1px #999;
    border-left:solid 1px #fff;
}
.PagerStyle span
{
    font-weight:bold;
    color:#333;
    text-decoration:none;
    padding:2px 10px 2px 10px;
}
/*RowStyles*/
.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td /*Common Styles*/
{
    padding: 5px;
    border-right: solid 1px #999;
}
.RowStyle td
{
    background-color:#E4E4E4;
}
.AltRowStyle td
{
    background-color: #fff;
}
.SelectedRowStyle td
{
    background-color:#FF9;
}







.GridViewStyle1
{
    font-family: Verdana;
    font-size: 11px;
    table-layout: auto;
    border-collapse: collapse;
    border: #FFFFFF 1px solid;
    color: #333333;
}


.RowStyle1 td
{
   background-color:#E4E4E4;
     cursor:pointer;
     padding: 5px;
      border-right: solid 1px #999;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
 border-top-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}

.SelectedRowStyle1 td
{
    background-color: #E4E4E4;
    cursor: pointer;
    padding: 5px;
    border-right: solid 1px #999;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-top-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    font-weight: bold;
}


.AltRowStyle1 td
{
    background-color: #E4E4E4;
    cursor: pointer;
    padding: 5px;
    border-right: solid 1px #999;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-top-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}


.HeaderStyle1
{
    background-image: url(Images/HeaderWhiteChrome.jpg);
    background-position:center;
    background-repeat:repeat-x;
    background-color:#fff;
	
}